﻿@charset "UTF-8";

/* CSS Document */

/*DEFINE SOME OVERALL LAYOUT ELEMENTS */

body{

	margin:0px;

	padding:0px;

	background-color:#D6E6D6;

	background-image:url(images/gradient2.jpg);

	background-repeat:repeat-x;	

	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

#outershell{

}#shell{
	padding:30px;
	width:960px;
	height:750px;
	margin:auto;
	background-color:#fff;}
	/*DEFINE THE TOP AREA */
#top{
	padding:20px;
	padding-top:30px;
	padding-bottom:30px;
	color:#fff;
	font-size:1.6em;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#339900;
	background-repeat:repeat-x;}
	
.finer{	font-weight:normal;
	text-transform:lowercase;
}
/*DEFINE THE NAVIGATION AREA */
#nav{
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
	overflow:hidden;
}
#nav ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
}
#nav li{	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	float:left;
	width:160px;
}
#nav li a{
	width:159px;
	height:40px;
	line-height:40px;
	display:block;
	border:right:1px solid #fff;
	background-color:#666;
	text-align:center;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}#nav li a:hover, 
#nav .active{
	background-color:#a5c049;
	color:#000;
}
/*DEFINE THE MAIN CONTENT AREA */
#main{
	clear:both;
	background-image:url(images/shadow2.png);
	background-repeat:repeat-x;
	overflow:hidden;
}#left{
	width:450px;
	float:left;
	padding:10px;
}
#right{	width:450px;
	float:left;
	padding:10px;
}
/*DEFINE SOME TEXT ELEMENTS */

H1{
	margin:0px;
	padding:0px;
	font-size:1.8em;
	font-weight:normal;
	color:#297D4e;
}
H2{
	margin:0px;
	padding:0px;
	font-size:1.4em;
	font-weight:normal;
	color:#297D4e;
}
/*DEFINE THE FOOTER AREA */
#footer{
	padding:20px;
	clear:both;
	background-color:#666;
	background-image:url(images/shadow2.png);
	background-repeat:repeat-x;
	font-size:0.8em;
	text-align:right;
	color:#fff;
}
a{
	color:#a5c049;
	text-decoration:none;
}